@charset "utf-8";
/* CSS Document */

html {
	height:100%;}

body {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	height:100%;}


.header {}

.header .row {}


.intro-bgr {
	margin-top:120px;
	background:url(../images/home-2.jpg) no-repeat center center;
	background-size:cover;
	height:100%;}

/*--- Always show navigation --- */
.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
}
.navbar-nav>li {
  float: none;
}
.navbar-collapse.collapse.in{
  display:block !important;
}
/*--- Navigation button color --- */
.navbar-default .navbar-toggle {
	border-color:transparent;}
	
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color:transparent;}

.navbar-default .navbar-toggle .icon-bar {
	background-color:black;}
	
.navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 4px;
	border-radius: 1px;}

/*--- Navigation button color --- */



/*---  --- */	
.navbar {
	padding-top:20px;
	height:100px;}
	
.navbar-toggle {
	margin-top:20px;}

/*---  --- */

.navbar-default {
	background-color: #fff;;
    border-color: transparent;
	text-align:center;}

	

/*--- MODAL FULLSCREEN MENU --- */
.modal-fullscreen-menu .close {
	color: white;
	opacity: 1;
	padding: 25px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	font-size: 40px;
	-webkit-text-stroke: 6px black;}
	
.modal-fullscreen-menu .modal-dialog {
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  display: flex;
  height: 100%;
  align-items: center;}
  
.modal-fullscreen-menu .modal-content {
  background-color: transparent;
  box-shadow: none;
  border: none;}
  
.modal-fullscreen-menu .list-group {
  text-align: center;
  margin: 0 auto;
  width: 100%;}
  
.modal-fullscreen-menu .list-group a {
  font-size: 200%;
  text-transform:uppercase;
  border: none;
  transition: all 0.25s ease;
  background-color: transparent;
  color: white;
  padding: 7.5vh 0;
  height: 5vh;
  font-size: 5vh;
  line-height: 0;}
  
.modal-fullscreen-menu .list-group a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:#BBBBBB;
  z-index: -1;
  opacity: 0;
  transform: scale3d(0.7, 1, 1);
  transition: transform 0.4s, opacity 0.4s;}
  
.modal-fullscreen-menu .list-group a:hover {
  color: black;}
  
.modal-fullscreen-menu .list-group a:hover:before {
  transform: translate3d(0, 0, 0);
  opacity: 1;}

.modal-backdrop.in {
	opacity: 0.9;}
/*--- - --- */
	

/*--- Navigation center 
.navbar {
	text-align:center;}

.navbar-default {
	background-color: transparent;
    border-color: transparent;
	text-align:center;}
	
.navbar-toggle {
	float:none;
	margin:0 auto;}
	  --- */


.intro {
	margin-top:120px;}

.dist {
	margin-bottom:30px;}
	
.image-wrap {
  display: block;
  max-width: 100%;
  position: relative;}

.image-wrap .overlay {
	position:absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	transition:opacity .5s ease-out;
	opacity: 0;
	color:#fff;}

.image-wrap:hover .overlay {
	opacity: 1;
	color:#fff;}
	
.overlay p {
	font-size:17px;}
	
.overlay hr + p {
	font-size:13px;
	margin-left:5px;
	margin-right:5px;}

.black {
	background: rgba(0,0,0,0.8);}
	
.overlay-text {
	position:absolute;
	width:100%;
	height:100%;
	display:table;
	vertical-align:middle;
	text-align:center;}

.overlay-text-center {
	display:table-cell;
	vertical-align:middle;}
	
hr.line-short {
	border: 0;
	margin-top:0;
	width:15%;
	color:#fff;
	background-color:#fff;
	height: 2px;}
	
.reference-list {
	margin-bottom:65px;}

.reference {
	color:#000;
	margin-top:30px;
	font-size:18px;}

.reference .row {
	margin-bottom:30px;}
	
.reference .work {
	font-size:14px;
	font-style:italic;}
	
.reference .reference-link {
	font-size:14px;}

.reference .reference-link a {
	color:#000000;}

.reference .reference-link a:focus,
.reference .reference-link a:hover {
    color: #797979;
    text-decoration: none;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid;}

.reference .reference-link a:active,
.reference .reference-link a:hover {
    outline: 0;
        outline-width: 0px;
        outline-style: none;
        outline-color: -moz-use-text-color;}

.top-image {
	margin-bottom:70px;}

.home {
	padding-top:50px;
	padding-bottom:65px;
	background-color:#DFDFDF;}

.home p {
	font-family: 'Merriweather', serif;
	font-size:32px;
	line-height:40px;
	font-weight:100;
	color:#f7f7f7;
	letter-spacing:0.09em;
	padding:15px;
	margin:20px 0 40px 0;
	text-align:center;
	background-color:#0e0e0e;
	display:inline-block;
	text-transform:uppercase;}

.o-nas p {
	font-family: 'Merriweather', serif;
	font-size:28px;
	line-height:37px;
	font-weight:100;
	color:#0e0e0e;
	letter-spacing:0.03em;
	padding:0 8%;
	margin:20px 0 40px 0;
	text-align:center;}
	
.kontakt p {
	font-family: 'Merriweather', serif;
	font-size:28px;
	line-height:37px;
	font-weight:100;
	color:#0e0e0e;
	letter-spacing:0.03em;
	padding:0 8%;
	margin:20px 0 40px 0;
	text-align:center;}

.storitve {
	margin-top:50px;
	margin-bottom:100px;}

.storitve h2 {
	font-family: 'Merriweather', serif;
	font-size:22px;
	color:#0e0e0e;
	letter-spacing:0.03em;
	margin-bottom:20px;}

.storitve ul li {
	font-size:14px;
	color:#0e0e0e;}
	
.storitve p {
	font-size:14px;
	color:#0e0e0e;
	padding:0;
	margin:1px 0 0 0;}

.dist-mobile {
	margin-bottom:50px;}

form {
	padding:0 15px 0 15px;}
	
.form-row {
	margin-top:50px;
	margin-bottom:50px;}
	
.form-sent {
	margin-bottom:100px;}
	
.form-row p,
.form-sent p {
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0.03em;
	color:#0e0e0e;
	padding:0;
	margin:10px 0 0 0;
	text-align:left;}
	
.form-row p a,
.form-sent p a {
	color:#0e0e0e;}

.form-row p a:focus,.form-row p a:hover,
.form-sent p a:focus,.form-sent p a:hover {
    color:#0e0e0e;
    text-decoration: underline;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: underline;
	text-decoration-style: solid;}

.form-row p a:active,.form-row p a:hover,
.form-sent p a:active,.form-sent p a:hover {
    outline: 0;
    outline-width: 0px;
	outline-style: none;
	outline-color: -moz-use-text-color;}
	

form label {
	font-size:14px;
	color:#0e0e0e;
	font-weight:100;}
	
form .antispam {
	display:none;}

/*-- BOTTOM NAVIGATION --*/
.bottom-nav {
	margin-top:50px;
	margin-bottom:80px;}

.bottom-nav .left-arrow a {
	display:block;
	width:20px;
	height:36px;
	background:url(../images/left_arrow.png) top;
	text-indent: -99999px;}
	
.bottom-nav .left-arrow a:hover {
	background-position:bottom;}
	
.bottom-nav .right-arrow a {
	display:block;
	width:20px;
	height:36px;
	background:url(../images/right_arrow.png) top;
	text-align:right;
	float:right;
	text-indent: -99999px;}
	
.bottom-nav .right-arrow a:hover {
	background-position:bottom;}

.bottom-nav .all-reference a {
	display:block;
	width:36px;
	height:36px;
	background:url(../images/circle-all.png) top;
	margin-left:auto;
	margin-right:auto;
	text-indent: -99999px;}
	
.bottom-nav .all-reference a:hover {
	background-position:bottom;}

/*------------------------*/
.footer {
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	background-color:#0e0e0e;}

.footer > .row > .col-sm-12 > div {
	color:#f7f7f7;
	text-align:center;
	height:55px;
	padding-top:20px;}

.footer a {
	color:#f7f7f7;}

.footer a:focus, a:hover {
    color:#f7f7f7;
    text-decoration: underline;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: underline;
	text-decoration-style: solid;}

.footer a:active, a:hover {
    outline: 0;
    outline-width: 0px;
	outline-style: none;
	outline-color: -moz-use-text-color;}

